
/* Tiny Circleslider */
#rotatescroll { width:661px; height:360px; position:absolute; top: 0px; left: 0px; }
/*luna*/
#rotatescroll .viewport{ width:160px; height:160px; position: absolute; margin:0 0; overflow:hidden;  pointer-events: none; margin-top: 80px; margin-left: 20px; }
#rotatescroll .overview {
	position: absolute;
	width: 560px;
	height: 338px;
	list-style: none;
	margin: 0;
	left: -4px;
	top: 0px;
}
#rotatescroll .overview li { position: absolute; height: 160px;	width: 160px; left: 0; top: 0; opacity: 0; }
#rotatescroll .overlay {
	background: url(../img/bg-rotatescroll2.png) no-repeat 330px 30px;
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	height: 327px;
	width: 160px;
	padding-left: 500px;
}
/*rotacion*/
#rotatescroll .thumb {
	background: url(../img/luna_mini.png) no-repeat 60px;
	touch-action: none;
	-ms-touch-action: none;
	position: absolute;
	top: -3px;
	left: 0px;
	cursor: pointer;
	margin-top: 0px;
	margin-left: 0px;
	width: 136px;
	z-index: 200;
	height: 100px;
}
/*zona rotacion*/
#rotatescroll .dot { background:url(../img/bg-dot.png) no-repeat 180px; height: 12px; width: 12px; position: absolute; left: 0px; top: 0px; padding-left: 300px; padding-top: 10px;  z-index: 100; }
#rotatescroll .dot span { display: none; }
#cont_tluna{
	position: absolute;
	left: 50px;
	top: 240px;
	width: 200px;
}
.plena{
	font-family: Arial;
	font-size: 18px;
	color: #fff;
	text-align: center;	
	position: relative;
	opacity: 0;
	display: none;
}

.visor{
	position: absolute;
	margin-left: 313px;
}
.flecha_visor li{
	position: absolute;
	width: 336px;
	height: 336px;
	list-style: none;
	margin: 0;
	left: 0px;
	top: 10px;
	opacity: 0;
}